{
  "Title": "⚡️LiteMonitor",
  "Groups": {
    "CPU": "💻CPU",
    "GPU": "🎮GPU",
    "MEM": "💾Mémoire",
    "DISK": "📀Disque",
    "NET": "🌐Réseau",
    "DATA": "📈Stats trafic"
  },
  "Items": {
    "CPU.Load": "Charge CPU",
    "CPU.Temp": "Temp. CPU",
    "CPU.Clock": "Fréq. CPU",
    "CPU.Power": "Puiss. CPU",
    "GPU.Load": "Charge GPU",
    "GPU.Temp": "Temp. GPU",
    "GPU.VRAM": "Util. VRAM",
    "GPU.Clock": "Fréq. GPU",
    "GPU.Power": "Puiss. GPU",
    "MEM.Load": "Util. mémoire",
    "DISK.Read": "Lecture",
    "DISK.Write": "Écriture",
    "NET.Up": "Envoi",
    "NET.Down": "Réception",
    "DATA.DayUp": "Env. auj.",
    "DATA.DayDown": "Récp. auj."
  },
  "Short": {
    "CPU.Load": "CPU",
    "CPU.Temp": "CPU",
    "CPU.Clock": "CCLK",
    "CPU.Power": "CPWR",
    "GPU.Load": "GPU",
    "GPU.Temp": "GPU",
    "MEM.Load": "Mémoire",
    "GPU.VRAM": "VRAM",
    "GPU.Clock": "GCLK",
    "GPU.Power": "GPWR",
    "DISK.Read": "Lect.",
    "DISK.Write": "Écr.",
    "NET.Up": "⏫",
    "NET.Down": "⏬",
    "DATA.DayUp": "⏫",
    "DATA.DayDown": "⏬"
  },
  "Menu": {
    "TopMost": "Toujours au-dessus",
    "DisplayMode": "Mode d'affichage",
    "Vertical": "Panneau vertical",
    "Horizontal": "Barre horizontale",
    "TaskbarShow": "Afficher sur la barre",
    "HideMainForm": "Masquer le panneau",
    "HideTrayIcon": "Masquer icône barre",
    "Opacity": "Opacité",
    "ShowItems": "Éléments à afficher",
    "Theme": "Thème",
    "SpeedTest": "Test de vitesse",
    "Traffic": "Historique trafic",
    "More": "Plus",
    "ThemeEditor": "Editeur de thèmes",
    "thresholds": "Seuils d'alerte",
    "AlertTemp": "Alerte température",
    "ClickThrough": "Clic traversant",
    "AutoHide": "Masquer au bord",
    "ClampToScreen": "Garder à l'écran",
    "Refresh": "Fréquence mise à jour",
    "Width": "Largeur panneau",
    "Scale": "Échelle UI",
    "NetworkSource": "Source réseau",
    "DiskSource": "Source disque",
    "Auto": "Automatique",
    "Language": "Langue",
    "AutoStart": "Démarrage auto",
    "About": "À propos de LiteMonitor",
    "Exit": "Quitter"
  }
}